.conback {
    width: 440px;
    margin: 0 auto;
    background-color: #FFF;
    min-height: 100vh;
}
body{
    background: #EDEFF6;
}
/* 底部 */
.footer {
    width: 440px;
    height: 70px;
    background: #FFF;
    box-shadow: 0px -3px 4px 0px rgba(199, 199, 199, 0.15);
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
}

.footerA {
    width: 50%;
}

.footerA img {
    display: block;
    width: 24px;
    margin: 0 auto 0.09rem auto;
}

.footerA p {
    font-size: 13px;
    color: #999;
    text-align: center;
}

.ftext {
    color: #333 !important;
}

.himg {
    display: block;
    width: 100%;
}

.tcont {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding-right: 15px;
}

.gcimg {
    display: block;
    width: 57.5px;
    float: left;
}

.dknum {
    font-size: 13px;
    color: #999;
    line-height: 33px;
    float: right;
}

.lookmy {
    float: right;
    display: block;
    width: 60px;
    height: 20px;
    line-height: 20px;
    background: #F5F5F5;
    font-size: 12px;
    color: #949494;
    text-align: center;
    margin-top: 5px;
    margin-left: 17px;
    border-radius: 3px;
}

.mycol {
    background: #FFF2E9 !important;
    color: #FF7C23;
}

.usertx {
    display: block;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    float: left;
}

.itemlist {
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
}

.itemnav {
    width: 87%;
    float: left;
    margin-left: 9px;
}

.username {
    font-weight: bold;
    font-size: 15px;
    color: #1E1E1E;
}

.dktitle {
    font-size: 15px;
    color: #333;
    margin-top: 12px;
    margin-bottom: 12px;
}

.dflexc {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 7px;
}

.dzwid {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.dzI {
    display: block;
    width: 16.5px;
}

.plI {
    display: block;
    width: 19px;
}

.dznum {
    font-size: 12px;
    color: #333;
    margin-left: 4px;
}

.videolist {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    font-size: 0;
    padding-bottom: 10px;
}

/* ::-webkit-scrollbar {
    display: none;
} */
.videolist {
    scrollbar-width: thin; /* 设置滚动条宽度 */
    scrollbar-color: #d1d1d1 #f0f0f0; /* 设置滑块颜色和轨道颜色 */
}

.scvideo {
    display: inline-block;
    width: 160px;
    border-radius: 10px;
    position: relative;
    margin-right: 12px;
}

.cpimg {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 4px 0px rgb(153 153 153 / 20%);
    border: 1px solid #f4f4f4;
    cursor: pointer;
}

.playI {
    display: block;
    width: 0.83rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.plcont {
    width: 100%;
    background: #F7F7F7;
    border-radius: 0.1rem;
    box-sizing: border-box;
    padding: 0.3rem 0.23rem;
}

.plnav {
    font-size: 0.28rem;
    color: #333;
    line-height: 0.39rem;
}

.zjuser {
    font-size: 0.28rem;
    color: #2D599E;
}

.gclist {
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px 75px 15px;
    margin-top: 25px;
}

.usercol {
    color: #FF6500;
}

/* 蒙层 */
.meng {
    width: 440px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.bodyover {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.dialog {
    transform: translateY(0) !important;
}

.common_popup {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 80%;
    transition: 0.3s transform;
    transform: translateY(104%);
    background-color: #fff;
    border-radius: 0.4rem 0.4rem 0 0;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 20;
}

.plstyle {
    width: 100%;
    box-sizing: border-box;
    padding: 0.3rem 10px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.pldetail {
    display: block;
    width: 80%;
    height: 2rem;
    line-height: 0.4rem;
    font-size: 15px;
    color: #333;
    border-radius: 10px;
    outline: none;
    background: #F4F4F4;
    resize: none;
    border: none;
    box-sizing: border-box;
    padding: 10px;
}

.sendA {
    width: 1.2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    color: #fff;
    border-radius: 0.3rem;
    font-size: 0.28rem;
    text-align: center;
    background: #3670F6;
    display: block;
    margin-top: 10px;
}

.zongs {
    font-size: 12px;
    font-weight: bold;
    color: #666;
    text-align: center;
}

.zishu {
    font-size: 12px;
    color: #FE8208;
}

/* 视频播放弹窗 */
.videopopup {
    width: 440px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.8);
    z-index: 1000;
}

.backA {
    width: 1rem;
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 120;
}

.fhimg {
    display: block;
    width: 0.56rem;
}

.spflex {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*.mk_video{width:100%;background:#D0D0DD;border-radius:0.1rem 0.1rem 0 0;position:relative;display:flex;align-items:center;justify-content:center;}*/
.mk_video {
    width: 100%;
    border-radius: 0.1rem 0.1rem 0 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*加载*/
.loading-goods-wk {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 1000px;
    z-index: 999;
    display: none;
}

.loading-cover-else {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    z-index: 1;
}

.loading-img-else {
    position: absolute;
    top: 73%;
    left: 46%;
    z-index: 2;
}

/*其他*/
.empty img {
    display: block;
    margin: 10px auto;
}

.empty p {
    font-size: 15px;
    color: #999;
    text-align: center;
}